Skip to main content
POST
cURL

Authorizations

X-API-Key
string
header
required

Customer API key created in the Sendora dashboard.

Headers

X-API-Key
string | null
Authorization
string | null

Path Parameters

lead_id
string
required

The lead's id: the id from List or get leads. It is also the last part of that page's address in the app.

Body

application/json
action
enum<string>
required

Action returned by the Sendora API.

Available options:
mark_read,
discard_draft,
archive,
unarchive,
snooze,
unsnooze,
pause_outreach,
resume_outreach,
set_pipeline_stage,
mark_meeting_booked,
delete,
restore
pipeline_stage
string | null

set_pipeline_stage: one of this workspace's stages (not meeting_booked)

snoozed_until
string | null

snooze: when the conversation comes back, an ISO time in UTC

Response

Successful Response

The response is of type Response Conversation Action Api V1 Public Conversations Lead Id Actions Post · object.